Loading...
Searching...
No Matches
websocketpp::message_buffer::pool::endpoint_msg_manager Class Reference

`#include <pool.hpp>`

## Detailed Description

An endpoint manager that maintains a shared pool of connection managers and returns an appropriate one for the requesting connection.

Definition at line 220 of file pool.hpp.

The documentation for this class was generated from the following file:

- websocketpp/message_buffer/pool.hpp